<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package kanse_lab
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width" />
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<!--[if lt IE 9]>
<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js" type="text/javascript"></script>
<![endif]-->

<?php if ( get_skin_file() ): //設定されたスキンがある場合?>
<link rel="stylesheet" href="<?php echo get_skin_file(); ?>">
<?php endif; ?>
<?php if (wp_is_mobile()): //モバイル?>
  <?php if ( get_skin_file() ): //設定されたスキンがある場合モバイルのスタイルシートを呼び出す?>
  <link rel="stylesheet" href="<?php echo str_replace('style.css', 'mobile.css', get_skin_file()); ?>">
  <?php endif; ?>
<?php endif; ?>


<?php wp_head(); ?>
<script src="<?php echo get_template_directory_uri(); ?>/js/gotop.js" charset="UTF-8"></script>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<?php //do_action( 'before' ); ?>
	<header id="masthead" class="site-header" role="banner">

		<?php
	    if ( get_header_image() && !('blank' == get_header_textcolor()) ) {
	      echo '<div class="site-branding header-background-image" style="background-image: url(' . get_header_image() . ')">';
	    } else {
	      echo '<div class="site-branding">';
	    }
		?>
			<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
			<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>
		</div><!-- .site-branding -->

		<nav id="site-navigation" class="navigation-main" role="navigation">
	<button class="menu-toggle" ><?php esc_html_e( 'Menu', 'kanse_lab' ); ?></button>
			<div class="screen-reader-text skip-link"><a href="#content" title="<?php esc_attr_e( 'Skip to content', 'kanse_lab' ); ?>"><?php _e( 'Skip to content', 'kanse_lab' ); ?></a></div>
			<?php wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?>
		</nav><!-- #site-navigation -->
	</header><!-- #masthead -->
	<div id="main" class="site-main">
